<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1151</idno>
            <idno type="nines">rce2273</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 355–359 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1151" type="letter">
            <head>1151. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1806-02-03">3 February
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol<lb/>Stamped: KESWICK/
                  298 <lb/>Postmark: E/ FEB 7/ 1806<lb/>MS: British Library, Add MS 30928. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 355–359 [in part].</note>
            </head>
            <opener>
               <salute>Dear Danvers</salute>
            </opener>
            <p rend="indent1"> I ought before this to have acknowledged the receipt of the parcel &amp; thanked you for it, – but my indisposition
               threw me behind-hand with my work, &amp; this again has run me in arrears with all my correspondents. Now however I hope the end of the
               journey is in sight. if no new interruptions prevent my reviewing will be finished on Monday three-weeks.<note n="1" place="foot"
                  resp="editors"> Southey reviewed in the <title>Annual Review for 1805</title>, 4 (1806): James Bruce (1730–1794;<title>
                  DNB</title>), <title>Travels to Discover the Source of the Nile in the Years 1768–73</title> (2nd edn, 1804–1805), 2–16; Thomas
                  Lindley (dates unknown), <title>Narrative of a Voyage to Brazil; ... with General Sketches of the Country ..., and a Description of
                     the City and Provinces of St. Salvadore and Porto Seguro</title> (1805), 27–32; Joseph Skinner (dates unknown), <title>The
                     Present State of Peru, Comprising its Geography, Topography, Natural History, Mineralogy, Commerce, the Customs and Manners of
                     its Inhabitants; Embellished by ... Engravings of Costumes</title> (1805), 49–60; John Griffiths (dates unknown), <title>Travels
                     in Europe, Asia Minor and Arabia</title> (1805), 67–77; James Stanier Clarke (1765?-1834; <title>DNB</title>), <title>Naufragia,
                     or, Historical Memoirs of Shipwrecks</title> (Vol. 1; 1805), 99–100; Charles François Dominique de Villers (1765–1815),
                     <title>An Essay on the Spirit and Influence of the Reformation of Luther</title> (1805), trans. B Lambert (dates unknown),
                  177–187; William Roscoe, <title>The Life of Pope Leo X, Son of Lorenzo de Medici</title> (1805), 449–467; Arthur Cayley (1776–1848),
                     <title>The Life of Sir Walter Ralegh</title> (1805), 477–483; Dieudonné Thiébault (1733–1807), <title>Original Anecdotes of
                     Frederic the Second, King of Prussia, and of his Family, his Court, his Ministers, his Academies, and his Literary Friends:
                     Collected During a Familiar Intercourse of Twenty Years with that Prince</title> (1805), 488–495; William Parr Greswell (bap.
                  1765–1854; <title>DNB</title>), <title>Memoirs of Angelus Politianus, Joannes Picus of Mirandula, Actius Sincerus Sannazarius,
                     Petrus Bembus, Hieronymus Fracastorius, Marcus Antonius Flaminius, and the Amalthei: Translations from their Poetical Works: and
                     Notes and Observations Concerning Other Literary Characters of the Fifteenth and Sixteenth Centuries</title> (1805), 509–515;
                  George Ellis, <title>Specimens of Early English Metrical Romances</title> (1805), 536–544; Henry John Todd (bap. 1763–1845;
                     <title>DNB</title>), <title>The Works of Edmund Spenser</title> (1805), 544–555; William Lisle Bowles, <title>The Spirit of
                     Discovery</title> (1804), 568–573; William Hayley (1745–1820; <title>DNB</title>), <title>Ballads; Founded on Anecdotes Relating
                     to Animals, with Prints, Designed and Engraved by William Blake</title> (1805), 575–576; John Hoppner (1758–1810),
                     <title>Oriental Tales: Translated into English Verse</title> (1805), 576–578; Francis Burroughs (dates unknown), <title>A
                     Poetical Epistle to James Barry Esq.</title> (1805), 578–579; Vincenzo Monti (1754–1828) <title>Penance of Hugo: A Vision</title>
                  (1805), trans. Henry Boyd (1748/9–1832; <title>DNB</title>), 581–588; James Grahame (1765–1811; <title>DNB</title>), <title>The
                     Sabbath</title> (1805), 588–591; Sir Martin Archer Shee (1769–1850; <title>DNB</title>), <title>Rhymes on Art, or, The
                     Remonstrance of a Painter</title> (1805), 592–596; Samuel Whitchurch, (dates unknown), <title>Hispaniola, a Poem</title> (1804),
                  596–597; Matthew Rolleston (dates unknown), <title>The Anti-Corsican, A Poem</title> (1805), 597–598; Charles Grant, Baron Glenelg
                  (1778–1866; <title>DNB</title>), <title>Poem on the Restoration of Learning in the East</title> (1805), 598; Edward Coxe (dates
                  unknown), <title>Miscellaneous Poetry</title> (1805), 598–600; Malcolm Laing (1762–1818; <title>DNB</title>), <title>The Poems of
                     Ossian, Containing the Poetical Works of James Macpherson in Prose and Verse, with Notes and Illustrations</title> (1805),
                  615–620; Archibald Macdonald (1739–1814; <title>DNB</title>), <title>Some of Ossian’s Lesser Poems Rendered into Verse [from
                     Macpherson]; with a Preliminary Discourse, in Answer to Mr. Laing’s Critical and Historical Dissertation on the Antiquity of
                     Ossian’s Poems</title> (1805), 620; Philip Massinger (1583–1640; <title>DNB</title>), <title>Plays</title> (1805), ed. William
                  Gifford, 625–634; Gotthold Ephraim Lessing (1729–1781), <title>Nathan the Wise; a Dramatic Poem in Five Acts</title> (1805), trans.
                  William Taylor, 634–639; John Collett (dates unknown), <title>Sacred Dramas: Intended Chiefly for Young Persons</title> (1805), 639;
                  Henry Mackenzie (1745–1831; <title>DNB</title>), <title>Report of the Committee of the Highland Society of Scotland, Appointed to
                     Inquire into the Nature and Authenticity of the Poems of Ossian</title> (1805), 679–699; Hannah More, <title>Hints Towards
                     Forming the Character of a Young Princess</title> (1805), 708–713; Joseph Lancaster (1778–1838), <title>Improvements in Education
                     as it Respects the Industrious Classes of the Community</title> (3rd edn, 1805), 732–736; Samuel Jackson Pratt [pseud. Courtney
                  Melmoth] (1749–1814; <title>DNB</title>), <title>Harvest-home: Consisting of Supplementary Gleanings, Original Dramas and Poems,
                     Contributions of Literary Friends and Select Re-publications</title> (1805), 736–738; William Henry Ireland (1775–1835;
                     <title>DNB</title>), <title>The Confessions of William Henry Ireland Containing the Particulars of his Fabrication of the
                     Shakespeare Manuscripts</title> (1805), 743–745.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyEdithMay">Little Edith</ref> is delighted with her books &amp; <ref type="m"
                  target="people.html#ColeridgeDavidHartley">Hartley</ref> with his paints. I have re-read the Bank of Faith,<note n="2" place="foot"
                  resp="editors"> William Huntington (1745–1813; <title>DNB</title>), a London-based fashionable preacher and religious writer,
                  formerly a rural labourer. Huntington authored <title>God the Poor Man’s Guardian, and the Bank of Faith, or a display of the
                     Providences of God which have at sundry periods of time attended the author</title> (1784).</note> &amp; have in consequence
               altered my opinion of its author. You will wonder at this; yet if it were not for the too frequent good luck he had of picking up fish
               &amp; fowl I should very readily acquit him of any thing more than common Methodist trade roguery. It is very practicable for a
               preacher to live by Faith if he can but convince his congregation of it. The book will <del>xxx</del> supply me with a good letter, it
               is a very curious production, &amp; certainly has merit of its own. Did I tell you that when last in London I went with <ref type="m"
                  target="people.html#DuppaRichard">Duppa</ref> to hear him? he is a fat, dew-lapped velvet-voiced old man; who instead of straining
               himself by speaking loud, enforces what he has to say more easily by a significant nod of the head. His congregation had quite a
               physiognomy of their own: sallow, dismal people, – looking as if they were already so near the fire &amp; brimstone that it had
               coloured their complections. I mean to go to all the curious meeting houses in London when next there in company with D. Manuel.<note
                  n="3" place="foot" resp="editors"> Huntington preached at Providence Chapel, Titchfield St. See letter 53 of <title>Letters from
                     England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807). Other preachers and sects are discussed in
                  letters 69 and 70.</note> in fact as I get on &amp; see what I know myself, it almost surprizes me to perceive what <del>xxx</del> a
               strange age we live in, – if it be to be called the age of any thing it should be the Age of Credulity.</p>
            <p rend="indent1"> Certainly the best thing Pitt ever did was to die out of the way.<note n="4" place="foot" resp="editors"> William Pitt
                  (1759–1806; <title>DNB</title>), Prime Minister, was in his second term of office from 1804 until his death on 23 January
                  1806.</note> I am however doubtful how far it be desirable that <ref type="m" target="people.html#FoxCharlesJames">Fox</ref> should
               come into administration for the sake of his own character.<note n="5" place="foot" resp="editors"> Under the coalition government
                  formed by Charles James Fox and <ref type="m" target="people.html#GrenvilleLord">William Wyndham Grenville</ref>.</note> He comes in
               sadly shackled – Catholic emancipation they may perhaps effect, &amp; the repeal of the Test Act may follow as a necessary consequence
               – but there will be no Parliamentary Reform.<note n="6" place="foot" resp="editors"> Southey refers to laws disadvantaging Catholics
                  and Protestant dissenters. These ensured that public offices were only tenable by those prepared to submit to tests of their
                  conformity to the Anglican church establishment. These laws were not repealed by the new ministry owing to the opposition of the
                  king; repeal was delayed until 1828 and 1829. The Reform Act extending the franchise passed in 1832.</note> The Grenvilles<note
                  n="7" place="foot" resp="editors"> Followers of <ref type="m" target="people.html#GrenvilleLord">William Wyndham Grenville</ref>
                  included his brother Thomas (1755–1846; <title>DNB</title>), nephew Richard Temple-Nugent-Brydges-Chandos, 1st Duke of Buckingham
                  and Chandos (1776–1839; <title>DNB</title>), and <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>, another nephew.</note>
               will never suffer that – it would shear<del>ing</del> them of their strength like Samson. There will be no repeal of the Income Tax –
               for how can the war be carried on without money? – the truth is that the diseases of the state are quite incurable, &amp; nothing can
               be done effectually to relieve the people with such a load of debt &amp; the power in the hands of a few families. – Whether
                  <del>xxx</del> these new arrangements – be they what they will – may bring with them any advantage to me as an individual Heaven
                  knows.<note n="8" place="foot" resp="editors"> Southey’s friend and patron <ref type="m" target="people.html#WynnCharlesWW">Charles
                     Wynn</ref> was appointed Under-Secretary for the Home Department. Through him, and the influential Whig and hispanophile, <ref
                     type="m" target="people.html#FoxHenryRichard">Lord Holland</ref>, Southey hoped to secure one of two vacant posts in
                  Lisbon.</note> I thought it very likely before there was any likelihood of their taking place, &amp; now begin to <del>xxx</del>
               think otherwise. However I shall try what can be done for <ref type="m" target="people.html#SoutheyTom">Tom</ref>. If Gray be made
               first Lord of the Admiralty, <ref type="m" target="people.html#LoshJames">Losh</ref> will have interest with him, &amp; I shall not
               scruple to write to him upon the subject.<note n="9" place="foot" resp="editors"> Charles Grey, 2nd Earl Grey (1764–1845;
                     <title>DNB</title>), Prime Minister 1830–1834 and leading Whig; he did become First Lord of the Admiralty in 1806. He and James
                  Losh were friends based on their common interests as residents of Northumberland, members of the Newcastle Literary and
                  Philosophical Society, and a shared concern to bring about parliamentary reform.</note> We live in an age when nothing is to be had
               without asking for it, &amp; tho I shall be very well content to go without any thing myself, one feels very differently <del>xxx</del>
               about asking for any body else, &amp; <ref type="m" target="people.html#SoutheyTom">Tom</ref> shall lose nothing for want of
               application on my part. did I tell you that the Turtle died at Cork, as did all his fellow passengers?<note n="10" place="foot"
                  resp="editors"> Thomas Southey had sent a turtle back to England for his brother; see Southey to Charles Watkin Williams Wynn, 24
                  November 1805 (Letter 1125) and Southey to Thomas Southey, 1–5 January 1806 (Letter 1140).</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#BarkerMary">Miss Barker</ref> is going to Bath in about a fortnight on a visit to a M<hi rend="sup"
                  >rs</hi> Matthewes<note n="11" place="foot" resp="editors"> Untraced.</note> I think. however I shall send you her address that when
               you go over you may call on her &amp; see her sketches of <ref target="places.html#GretaHall">Greta Hall</ref>, Gilpins Stone &amp;c –
               She is that sort of woman that you will not feel yourself in the least awkward for want of an introducer. <ref type="m"
                  target="people.html#PeachyWilliam">The Colonel</ref> has sent me half a collar of brawn, &amp; a little barrel of pickled sturgeon.
               this cost me a letter of thanks, which again produced such an answer! I wish you had seen it – he writes just as he talks – world
               without end Amen! However he is a good natured <del>xxx</del> homo if ever there was one.</p>
            <p rend="indent1"> The parcel came very well packed.<note n="12" place="foot" resp="editors"> Southey had asked Danvers to send him
                  several books he needed for <title>The Chronicle of the Cid</title>; see Southey to Charles Danvers, 13 March 1805, Letter
                  1048.</note> – I shall begin upon the Cid<note n="13" place="foot" resp="editors"> Southey’s <title>Chronicle of the Cid</title>
                  (1808).</note> this day three weeks the very day the reviewing is off my hands, &amp; expect to make quick work with it. You sent me
               in your last some useful facts for Don Manuel<note n="14" place="foot" resp="editors"> Southey’s <title>Letters from England by Don
                     Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> – do not let any thing of this kind escape you. I
               have some little hope from what <ref type="m" target="people.html#FrickerGeorge">George</ref> says in a letter to his sister that we
               may meet in London, which would be as useful to my book as it would be agreable to me <del>xxx</del> – no man knows what he had in his
               memory till it is asked for, &amp; the MSS would needs put you in mind of many things which you would never else think of. I shall
               start either the last week in March, or the first in April, &amp; had I a companion would go half-footing &amp; half-coaching by way of
               the Caves &amp; the Peak.<note n="15" place="foot" resp="editors"> The caves near Ingleton, Yorkshire and/or of the Peak District, on
                  the Derbyshire/ Yorkshire border, where the High Peak is located.</note>
            </p>
            <p rend="indent1"> Still no tidings of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>.<note n="16" place="foot"
                  resp="editors"> Coleridge was in the process of returning from Malta via the continent and reached England in August 1806.</note> it
               is some consolation to know that no letters have been received for many weeks from that part of the Austrian dominions which are
               occupied by the French. It is not unlikely that he has returned either to Naples or Malta, &amp; may be waiting there for ship. There
               is also this comfort that ill news always travels fast, &amp; letters to say he were dead would <del>travel</del> &lt;carry&gt; as
                  <del>fast</del> &lt;soon&gt; as those he should write himself. You may however well think that I am far from being easy about him. –
               As for foreign politics, they do not seem to me to bear a bad aspect. Any thing which tends still farther to dislocate the German
               empire, &amp; prepare Germany for revolution is to be regarded as favourable to the ultimate improvement of Europe. anything which
               weakens Austria is also desirable – &amp; any thing which strengthens the new kingdom of Italy. Bonaparte will hold all together while
               he lives, &amp; thinks by family connections to keep afterwards in alliance, what he cannot consolidate with France. His successors
               will be on a par with common princes – his generals will die off – Germany &amp; Spain in their turn will be regenerated by
               revolutions, &amp; France be again what it was under the latter Bourbons. The great French generals are children of the Revolution. –
               which will have no grandchildren – under an Empire there will be the same system of family-connections, interest, &amp; corruption,
               which has reduced this country, &amp; all the old governments of Europe to their present state. <del>Xxx</del> &lt;At home here&gt;
                  <ref type="m" target="people.html#DanversCharles">Danvers</ref>
               <del>my</del> what I ardently wished fourteen years ago from feeling, I now think inevitable, tho at greater distance, &amp; desirable
               without wishing it. For myself it is best that things should last out my time, so I suppose they may – &amp; being a tenant of an old
               house I would rather suffer its inconveniences &amp; its vermin than be at the trouble &amp; expence of repairs. But for the country –
               I have only to say that the fable of the Phœnix looks like a political emblem &amp; that <del>xxx</del> old governments must be cut up
               &amp; put into Medeas cauldron <del>to xxx them</del>. At present however there is a chance that <del>they</del> the war may be carried
               on vigorously by sea, the people be armed, the enemies colonies taken, &amp; a good peace made at last.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHenryHerbert">Harry’s</ref> affair is ended in a very neutral way. the young lady has obliged
               her relations by dropping the connection.<note n="17" place="foot" resp="editors"> While at the home of <ref type="m"
                     target="people.html#LloydCharles">Charles Lloyd</ref> near Ambleside, in 1805, Harry had met Emma Noel (d. 1873). She was the
                  daughter of Gerard Noel Edwardes, of Exton Park, Rutland (1759–1838; <title>DNB</title>), who had adopted the surname Noel in 1798,
                  and inherited a baronetcy in 1813 to become the 2nd Baronet Barham. When her family objected to the couple’s plans to marry, the
                  relationship soon ended; see Southey to John May, 1 November 1805, Letter 1116.</note> He has been very unwell. No news of <ref
                  type="m" target="people.html#SoutheyTom">Tom</ref> since my last because indeed there has been no packet. continue to write to him –
               he <del>xxx</del> gets no letters, but I wish to multiply his chances of getting one. the post offices in the islands seem to be
               infamously mismanaged. – Of Madoc I can tell you nothing more than that Windham<note n="18" place="foot" resp="editors"> William
                  Windham (1750–1810; <title>DNB</title>), Secretary for War and the Colonies, 1806–1807.</note> has become a great admirer of it,
               from seeing the passages quoted for censure in the hostile reviews – &amp; this perhaps I told you before. I have made up my mind to
               alter the catastrophe &amp; formed what I think a good plan for it, &lt;<del> xxx xxx</del> &gt; which will still make Madoc
                  <del>xxx</del> the object of the readers hopes &amp; fears till the last. Of more consequence in a pecuniary view is this – that I
               seriously <del>xxx</del> am thinking of writing a tragedy, of which Llewellyn<note n="19" place="foot" resp="editors"> Llewelyn ‘the
                  Great’ (c. 1173–1240), Prince of Gwynedd and effective ruler of Wales in his later years, is a character in Southey’s
                     <title>Madoc</title> (1805). Southey did not write a play about Llewelyn.</note> is to be the hero – for the young Roscius<note
                  n="20" place="foot" resp="editors"> ‘Roscius’ is a generic term for an actor, after the Roman actor, Quintus Roscius Gallus (c.
                  126–62 BC), but here Southey is referring specifically to William Henry West Betty (1791–1824; <title>DNB</title>). He was a child
                  prodigy who made his London debut at Covent Garden in December 1804 and then proceeded on an extremely successful tour of Scotland
                  and England in the summer of 1805. The excitement about him, which led to him being hailed as the ‘Young Roscius’, peaked during the
                  1804–1805 season, and then quickly faded.</note> – but this is a secret – <ref type="m" target="people.html#FrickerEdith"
                  >Ediths</ref> love –</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1806-02-03">Monday. Feb<hi rend="sup">y</hi> 3. 1806</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
